##########################################
disable-source - Disable an enabled source
##########################################

Synopsis
========

::

   suricata-update disable-source <name>

Description
===========

The ``disable-source`` command disables a currently enabled
source. The configuration for the source is not removed, allowing it
to be re-enabled without having to re-enter any required parameters.

Options
=======

.. include:: ./common-options.rst
